wifi8 2.0.0.0

Data Fields
wifi8_bind_cmd_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
wifi8_sock_addr_t | str_addr
int8_t | sock
uint8_t | u8_void
uint16_t | u16_session_id

## Field Documentation

## ◆ sock

int8_t sock

## ◆ str_addr

wifi8_sock_addr_t str_addr

## ◆ u16_session_id

uint16_t u16_session_id

## ◆ u8_void

uint8_t u8_void

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h